LC(4) | Kernel Interfaces Manual | LC(4)

# NAME

lc — DEC EtherWORKS III Ethernet interfaces device driver

# SYNOPSIS

lc0 at isa? port ? iomem ? irq ?

# DESCRIPTION

The lc device driver supports DEC EtherWORKS III Ethernet interfaces, which are based on the LEMAC Ethernet chip. This includes the DE203, DE204, and DE205.

# MEDIA SELECTION

The EtherWORKS III series supports various combinations of media, depending on model. Some models also support media autoselect. Media is selected with ifconfig(8)'s media directive.

# SEE ALSO

ifmedia(4), intro(4), isa(4), ifconfig(8)

# BUGS

The lc does not currently support EISA LEMAC interfaces.

November 10, 1997 | NetBSD 6.0